a:link
{
  text-decoration: none;
}

.center
{
    position        :absolute;
    display         :block;
    height          :180px;
    width           :120px;
    left            :50%;
    top             :40%;
    margin-top      :-248px;
    margin-left     :-120px;
}

.centre
{
    position    :absolute;
    display     :flex;
    height      :180px;
    width       :120px;
    left        :50%;
    top         :40%;
    margin-top  :0px;
    margin-left :0px;
}

.wacenter
{
    position    :absolute;
    display     :block;
    height      :50px;
    width       :240px;
    left        :50%;
    top         :40%;
    margin-top  :500px;
    margin-left :-60px;
}

.emcenter
{
    position        : absolute;
    display         : block;
    height          : 84px;
    width           : 282px;
    left            : 50%;
    top             : 40%;
    margin-top      : 555px;
    margin-left     :-85px;
}

.i
{
	font-size       : 70pt;
	font-family     : "Times New Roman";
	font-style      : italic;
	color           : #1155cc;
	font-weight     : 700
}

.OTAS
{
	font-size       : 60pt;
	font-family     : "Arial";
	color           : #1155cc;
	font-weight     : 700
}

.regn
{
  display: grid;
  place-items: center;
}

.logo
{
  cursor:none;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.dbutton {
  background-color: #000;
  border: none;
  color: #E2A62F;
  padding: 20px;
  text-align: center;
  text-decoration: none;
  font-size: 24px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 20px;
}

.vbutton {
  background-color: #888;
  border: none;
  color: white;
  padding: 16px;
  text-align: center;
  text-decoration: none;
  font-size: 24px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 20px;
}